Mouse overview

Use the mouse to interact with items on your screen as you would use your hands to interact with objects in the physical world. You can move objects, open them, change them, or throw them away, among other things.

While your mouse should just work when you start up your computer, you can make some changes to its functionality and to the look and behavior of your mouse pointer. For example, you can switch the role of the buttons on your mouse, or adjust the speed of double-clicking. For the mouse pointer, you can change its appearance, improve its visibility, or set it to be hidden when you are typing.

Make changes to the mouse and mouse pointers in the Mouse Control Panel. XOX

The mouse buttons

A mouse has a primary and secondary mouse button. Use the primary mouse button to select and click items, position the cursor in a document, and drag items.

Use the secondary mouse button to display a menu of tasks or options that change depending on where you click. This menu is useful for completing tasks quickly. Clicking the secondary mouse button is called right-clicking.

The primary mouse button is normally the left button on the mouse. On a trackball, the primary mouse button is normally the lower button.

You can reverse the buttons and use the right mouse button as the primary button. Click here to see information on reversing the buttons.

Most mice now include a wheel that helps you to scroll through documents more easily. The wheel may also act as a third button.

Tips for using the mouse buttons and wheel

  • To click, point to an object on the screen and quickly press and release the primary button.
  • To double-click, point to an object on the screen and quickly press and release the primary button twice. If you have trouble double-clicking, you can often perform the same task by right-clicking the object and then clicking the first option on the menu that appears.
  • To drag an object, move your pointer over an object on the screen, click and hold the primary button, move the object to a new location, and then release the primary button.
  • To display shortcut menus, point to an object on the screen, and then click the secondary button.
  • If your button has a wheel, roll the wheel with your forefinger to move up or down in a document or on a Web page.
  • See your mouse or trackball documentation for more information about using the buttons and wheel.

Related Topics


Reverse your mouse buttons

Microsoft Windows graphic

To reverse your mouse buttons

  1. Open Mouse in Control Panel.
  2. On the Buttons tab, under Button configuration, select the Switch primary and secondary buttons check box to make the right button the primary mouse button. Clear the check box if you want the left button to be the primary mouse button.

Notes

  • XOX
  • Be aware that if you switch the mouse buttons using the left mouse button, you will have to use the right mouse button to switch them back.


Adjust the double-click speed for your mouse

To adjust the double-click speed for your mouse

  1. Open Mouse in Control Panel.
  2. On the Buttons tab, under Double-click speed, drag the slider.

Notes

  • XOX
  • To test the speed, double-click the image in the test area.


Use Snap To to reduce pointer movements

To use Snap To to reduce pointer movements

  1. Open Mouse in Control Panel.
  2. On the Pointer Options tab, under Snap To, select Automatically move pointer to the default button in a dialog box.

Notes

  • XOX
  • If you turn on Snap To, the mouse pointer automatically moves over the default button (such as OK or Apply) when you open a dialog box.


Use ClickLock to make dragging easier

To use ClickLock to make dragging easier

  1. Open Mouse in Control Panel.
  2. On the Buttons tab, under ClickLock, select the Turn on ClickLock check box.
  3. To change how long you need to hold down the mouse button to set ClickLock, click Settings.

Notes

  • XOX
  • ClickLock enables you to select text or drag a file without having to continuously hold down the mouse button.


Change the number of lines that you scroll

To change the number of lines that you scroll

  1. Open Mouse in Control Panel.
  2. On the Wheel tab, under Scrolling, click Scroll, and then select the number of lines to scroll with each notch on the wheel.

    -or-

    Click Scroll one "screen" at a time.

Notes

  • XOX
  • A "screen" is different depending on the size of your window and the program you are using. Scrolling one screen at a time is equivalent to using the PAGE UP or PAGE DOWN keys on your keyboard, or to clicking above or below the scroll bar.
  • Some programs may limit the maximum number of lines that you can scroll with each notch of the wheel.
  • If your mouse does not have a mouse wheel, the Wheel tab may not appear.


Activate the mouse wheel

To activate the mouse wheel

XOX

  1. Open Device Manager.
  2. Double-click Mice and other pointing devices, and then double-click the name of the mouse you want to configure.
  3. On the Advanced Settings tab, in Wheel Detection, click Look for wheel.

Notes

  • XOX
  • If Look for wheel is selected and the mouse wheel is not working, click Assume wheel is present.
  • A mouse wheel may work differently from program to program. For example, in a word processing program, you can rotate the wheel to move up or down the page, equivalent to using the PAGE UP or PAGE DOWN keys on your keyboard, or to clicking above or below the scroll bar.
  • If your mouse does not have a mouse wheel, the Advanced Options tab may not appear.


Change the appearance of your mouse pointer

To change the appearance of your mouse pointer

  1. Open Mouse in Control Panel.
  2. On the Pointers tab, do one or both of the following:
    • To change all of your pointers at one time, select a new scheme under Scheme.
    • To change one pointer, select it in the Customize list. Click Browse, and then double-click the name of the new pointer you want to use for that task.

Notes

  • XOX
  • A pointer scheme is any combination of pointers used on your desktop. You can change any number of pointers and then save them as a new scheme by clicking Save As under Scheme. The new scheme will appear in the list under Scheme
    • .


Adjust the speed of your mouse pointer

To adjust the speed of your mouse pointer

  1. Open Mouse in Control Panel.
  2. On the Pointer Options tab, under Motion, drag the slider.

Notes

  • XOX
  • Adjusting the speed of your mouse pointer causes the pointer to respond more quickly or slowly to the movements of the mouse itself.
  • Select the Enhance pointer precision check box to provide finer control of your pointer at short distances without losing the ability to move the pointer quickly across the screen. Clear the check box to turn off this feature.
  • You can have the mouse snap to default buttons (such as OK or Apply) in dialog boxes by selecting Automatically move pointer to the default button in a dialog box under Snap To.


Improve the visibility of the mouse pointer

To improve the visibility of the mouse pointer

  1. Open Mouse in Control Panel.
  2. On the Pointer Options tab, under Visibility, you can set the following options:
    • Select the Display pointer trails check box to turn on Pointer Trails. Trails make the pointer easier to see when you are moving it.
    • Select the Show location of pointer when you press the CTRL key check box to find the pointer more easily when it is not in motion.

Notes

  • XOX
  • If you select the Show pointer trails check box, you can adjust the length of the pointer trail by moving the slider below the check box.
  • The visibility options are especially useful if you are using a liquid crystal display (LCD) screen.
  • To make the pointer invisible while typing, select the Hide pointer while typing check box. The pointer disappears when you are typing and reappears when you move the mouse.


Hide the pointer while you type

To hide the pointer while you type

  1. Open Mouse in Control Panel.
  2. On the Pointer Options tab, under Visibility, select the Hide pointer while typing check box.

Notes

  • XOX
  • If you choose to hide the pointer while typing, the pointer disappears as soon as you start typing. It reappears when you move the mouse.